
/* Remove the 'Forgot your password?' link because it takes you to the wrong place. */
#forgot-password {
  display:none;
}

.pagecontent table { position: relative; }

/* Temporary fix for https://jira.atlassian.com/browse/CONF-41035 */
#content.edit { display: table-cell; }

.globalMessage {
  /*background-color: #6699CC;*/ /* blue */
  background-color:#f23C3C; /* red */
  /*background-color: #ffe7e7;*/ /* pink */
  /*background-color: #fffdf6; */ /* warning yellow */
  padding: 6px 50px;
  font-size: 10pt;
  color: #000;
  text-align: center;
  margin: 0;
}

.globalMessage { color: #fff; } /* no link, background is red */

.globalMessage a.globalMessageLink { color: white;   text-decoration: underline; }

/* Better syntax highilighting */
p code {
  background-color: #F7F7F9;
  border: 1px solid #E1E1E8;
  color: #C25;
  padding: 1px 3px;
  font-family: Monaco,Menlo,Consolas,"Courier New",monospace;
}

.deck .tabBar {
  z-index: 0 !important;
}


/**/

 
#splitter-sidebar h1, #splitter-sidebar h4 {
     background-color: white;
     color: #003366;
     font-size: 1.1em;
     margin: 10px 0 0;
     padding: 0 0 0 5px;
     border-bottom: 1px solid grey;
}
 
#splitter-sidebar li {
     border-bottom: 0px none;
     padding: 0px;
}
 
#splitter-sidebar li > a {
     background-color: #6699CC;
     color: white;
     display: block;
     font-size: 1em;
     padding: 2px 2px 2px 5px;
}
 
#splitter-sidebar li > a:hover {
     background-color: #003366;
     color: white;
     text-decoration: none;
}
 
#splitter-sidebar li > a.current {
     background-color: #003366;
}
 
#splitter-sidebar ul li ul li a {
    display: block;
    padding-left: 30px;
}
#splitter-sidebar ul li ul li ul li a {
    display: block;
    padding-left: 45px;
}



